Subject: Re: Employee update needed
From: Angela Edstrom <[email-masked]>
To: Michael B <[email-masked]>
Date: Sat, 17 Jan 2015 14:06:57 -0500

Alexander, Bryant, Butts, Jackson and Lane started January 5 and didn't complete the week. Brandy McCoys last day was Friday January 9th because she started school last Monday. Korie awakening got a new job. Friday January 9th was also her last day. Andea Metzmaker is still with us. Her kid was sick Thursday and Friday and will supposedly be furnishing me with a doctor's note. Kristin Pohl was let go Friday the 9th but she showed up Monday because Advance didn't get a hold of her do we let her go Monday the 12th. I think Patrick called in sick one day do that would be why he's short hours. But I believe he started December 29th. Julie powers is still with us also. I need to confirm her start date for you though.

Sent from my iPhone

> On Jan 17, 2015, at 12:41 PM, Michael B <[email-masked]> wrote:
> 
> Hello.
> This week is the first week that I have to calculate the  bonuses for those who made it through training.  I have question on a couple who were short of hours this week combined with some with no hours and wondered if they are still with us.  If you could let me know the status of each of the following:
>  
> Alexander, Leah
> Bryant, Toyce
> Butts, Brandon
> Jackson, Dominique
> Lane, Jasmine
> Mccoy, Brandy
> Metzmaker, Andrea
> Pohl, Kristen
> Powers, Julie
> Scott, Patrick
> Wakeling, Korie
>  
> Thank you,
> Michael B
> LLPS